import React from 'react';
export default function FormatParagraph(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M433-216v-242h-16q-60.76 0-102.88-42.17-42.12-42.18-42.12-103Q272-664 314.12-706T417-748h229v22h-83v510h-22v-510h-86v510z" })));
}
